<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Events and DOM</title>
</head>

<body>
    <div>
        <p>
            Напишете JS функция, която намира повтарящите се елементи в масив и ги сортирайте.
            Функцията да се изпълнява при onclick на бутон.
            Резултатът да се изведе като текст в HTML документа.
        </p>

        <p id="paragraph"></p>

        <button onclick="findDuplicatesInArray([5, 1, -2, 40, 500, 500, -56, 8, 9, 16, -8, -2, 9])">
            Click here
        </button>
    </div>

    <script src="./event.js"></script>
</body>

</html>
